SAP Knowledge Base Article - Preview

2451247 - Security module disabled should note 2407616 be of a concern ?

Symptom

  • The security module is disabled using the following:

strRegDefaultActionConfig = "HKEY_LOCAL_MACHINE\Software\SAP\SAPGUI Front\SAP Frontend Server\Security\DefaultAction"
strRegSecurityLevelConfig = "HKEY_LOCAL_MACHINE\Software\SAP\SAPGUI Front\SAP Frontend Server\Security\SecurityLevel"
NwEngine.Shell.SetRegValue strRegDefaultActionConfig, "REG_DWORD", "0"
NwEngine.Shell.SetRegValue strRegSecurityLevelConfig, "REG_DWORD", "0"

  • Should note 2407616 be of concern?

Read more...

Environment

SAP GUI for Windows 7.4.

Product

SAP enhancement package 1 for SAP NetWeaver 7.0

Keywords

2407616, Remote Code Execution Vulnerability, SAP GUI, security , KBA , BC-FES-GUI , Graphical User Interface , BC-FES-INS , Frontend Installation , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.